﻿
#cmsEditBar {
    position: fixed;
    left: 0;
    top: 0;
    width: 180px;
    -moz-transform: translate3d(-180px, 0, 0);
    -ms-transform: translate3d(-180px, 0, 0);
    -o-transform: translate3d(-180px, 0, 0);
    -webkit-transform: translate3d(-180px, 0, 0);
    transform: translate3d(-180px, 0, 0);
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-family: Arial,sans-serif;
    height: 100%;
}

    #cmsEditBar.expanded {
        -moz-transform: translate3d(0%, 0, 0);
        -ms-transform: translate3d(0%, 0, 0);
        -o-transform: translate3d(0%, 0, 0);
        -webkit-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0);
    }

/* Toolbar Styling */
.cmsToolbar {
    position: relative;
    background: rgba(37, 37, 37, .95);
    opacity: 1;
    z-index: 9999;
    display: block;
    text-align: center;
    font-size: 14px;
}

    /* Admin Info */
    .cmsToolbar .editlogo {
        background: rgba(5, 5, 5, .5);
        width: 100%;
        text-align: center;
    }

        .cmsToolbar .editlogo img {
            margin: 30px;
            opacity: 0;
            -moz-transition: all .3s .15s;
            -o-transition: all .3s .15s;
            -webkit-transition: all .3s .15s;
            transition: all .3s .15s;
            -moz-transform: translateX(-8px);
            -ms-transform: translateX(-8px);
            -o-transform: translateX(-8px);
            -webkit-transform: translateX(-8px);
            transform: translateX(-8px);
        }



    .cmsToolbar .editUser {
        color: rgba(245, 245, 245, .8);
        font-size: 16px;
        padding-bottom: 20px;
    }

        .cmsToolbar .editUser img {
            margin: 20px;
            -moz-transform: translateX(-12px);
            -ms-transform: translateX(-12px);
            -o-transform: translateX(-12px);
            -webkit-transform: translateX(-12px);
            transform: translateX(-12px);
            opacity: 0;
            -moz-transition: all .3s .15s;
            -o-transition: all .3s .15s;
            -webkit-transition: all .3s .15s;
            transition: all .3s .15s;
        }

        .cmsToolbar .editUser .admin-name {
            -moz-transform: translateX(-20px);
            -ms-transform: translateX(-20px);
            -o-transform: translateX(-20px);
            -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
            opacity: 0;
            -moz-transition: all .3s .15s;
            -o-transition: all .3s .15s;
            -webkit-transition: all .3s .15s;
            transition: all .3s .15s;
        }

        .cmsToolbar .editUser .sl {
            color: #e5e5e5;
            font-size: 13px;
            padding-bottom: 30px;
            -moz-transform: translateX(-20px);
            -ms-transform: translateX(-20px);
            -o-transform: translateX(-20px);
            -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
            -moz-transition: all .3s .15s;
            -o-transition: all .3s .15s;
            -webkit-transition: all .3s .15s;
            transition: all .3s .15s;
            opacity: 0;
        }

    .cmsToolbar .logout-button {
        width: auto;
        margin: 0 auto;
        padding: 10px 20px 10px 20px;
        border: solid 1px #ffffff;
        color: #ffffff;
        font-weight: bold;
        font-size: 14px;
        opacity: 0;
        -moz-transform: translateX(-28px);
        -ms-transform: translateX(-28px);
        -o-transform: translateX(-28px);
        -webkit-transform: translateX(-28px);
        transform: translateX(-28px);
        display: inline-block;
        -moz-transition: all .3s .15s, background-color .15s;
        -o-transition: all .3s .15s, background-color .15s;
        -webkit-transition: all .3s .15s, background-color .15s;
        transition: all .3s .15s, background-color .15s;
    }

        .cmsToolbar .logout-button:hover {
        }

#cmsEditBar.expanded .editlogo img, #cmsEditBar.expanded .editUser img, #cmsEditBar.expanded .editUser .admin-name, #cmsEditBar.expanded .editUser .sl, #cmsEditBar.expanded .logout-button {
    opacity: 1;
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

/* Buttons */
.cmsToolbar .actions {
    display: block;
    width: 100%;
    float: unset;
    position: unset;
    margin: 20px 0 0 0;
    overflow: hidden;
}

    .cmsToolbar .actions a {
        margin: 0;
        font-family: ProximaNova-Bold,Arial,sans-serif;
        font-size: 12px;
        line-height: 12px;
        font-weight: 400;
        letter-spacing: 0;
        padding: 8px;
        text-align: left;
        text-decoration: none;
        text-transform: none;
        -moz-transition: background 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
        -o-transition: background 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
        -webkit-transition: background 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
        transition: background 0.15s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
        -moz-border-radius: 0;
        border-radius: 0;
        display: block;
        width: 100%;
        background: rgba(37, 37, 37, .95);
        border-top: 1px solid #777777;
    }

        .cmsToolbar .actions a:hover {
            background: #134aa3;
            color: #ffffff;
        }

        .cmsToolbar .actions a strong {
            font-size: 14px;
            font-weight: 700;
            margin-right: 2px;
            line-height: 12px;
        }

        .cmsToolbar .actions a span {
            margin: 6px 10px 6px 4px;
            font-size: 18px;
            line-height: 18px;
        }

/* Mobile Devices */
.cmsToolbar .mobileDevices {
    border-top: solid 1px #777777;
    padding: 20px 0;
    background-color: rgba(50, 50, 50, .5);
    float: none;
    margin: 0;
}

    .cmsToolbar .mobileDevices div {
        color: #ffffff;
        text-align: left;
        padding-left: 10px;
        display: inline-table;
        width: 100%;
        font-size: 13px;
    }

    .cmsToolbar .mobileDevices img {
        float: none;
        display: block;
    }

    .cmsToolbar .mobileDevices a {
        padding: 0;
        margin: 2px 6px 8px 0;
        -moz-border-radius: 0;
        border-radius: 0;
        display: inline-block;
        float: none;
        vertical-align: middle;
    }

    .cmsToolbar .mobileDevices div:first-child a {
        float: left;
    }


.inpageAlert .alert {
    margin: 0px;
    font-family: ProximaNova-Bold,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
    padding: 8px;
    height: 55px;
    text-align: center;
    text-decoration: none;
    -moz-transition: background 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
    -o-transition: background 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
    -webkit-transition: background 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
    transition: background 0.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s;
    margin-right: 1px;
    color: #000000;
    background: #fff000;
    opacity: 0.95;
    -moz-border-radius: 0;
    border-radius: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}



.sb-active-left .product_left:before {
    background: transparent !Important;
}

.sb-active-left .product_right:before {
    background: transparent !Important;
}

.preview #sb-site {
    background: transparent;
}








.McmsEdit.on {
    background: #eff5fe;
    display: inline-block;
}


.admin-init {
    position: absolute;
    bottom: 0;
    left: 100%;
    z-index: 900;
    width: auto;
    width: 100%;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.expanded .admin-init {
    left: 0;
}

.admin-init a {
    color: #fff;
    background-color: rgba(15, 15, 15, .9);
    cursor: pointer;
    font-size: 15px;
    line-height: 15px;
    margin: 0;
    text-decoration: none;
    white-space: nowrap;
    padding: 10px 0;
    float: left;
    height: auto;
    width: 100%;
    border-top: 1px solid #333;
}

    .admin-init a:hover {
        color: #ffffff;
        background: #3381f9;
    }

a.editLink {
    background-color: rgba(15, 15, 15, .8);
    color: #fff;
}

a.editLinkInPage {
    background-color: #111111;
    color: #ddd;
}

a.cancelLink {
    background-color: #111111;
    color: #ddd;
}

a.saveLink {
    background-color: #111111;
    color: #ddd;
}

a.publishLink {
    background-color: #111111;
    color: #ddd;
}

.edit-controls {
    position: absolute;
    left: 100%;
    bottom: 34px;
    display: none;
    z-index: 800;
    margin: 6px;
}

.CMS-InPageEditing .edit-controls {
    display: block;
}

.edit-controls a {
    color: #fff;
    opacity: 1;
    background-color: rgba(15, 15, 15, .9);
    display: block;
    font-size: 20px;
    padding: 8px 0 0;
    width: 44px;
    height: 44px;
    margin: 6px;
    border-radius: 5px;
    text-align: center;
    -moz-transition: all .15s;
    -o-transition: all .15s;
    -webkit-transition: all .15s;
    transition: all .15s;
}

    .edit-controls a:hover {
        background-color: #134aa3;
    }

/*-- Additions and Overrides --*/

.electrified-products-slice {
    background-image: url(/Areas/CMS/assets/img/electrified-prods-bg.jpg);
    background-size: 140%;
    background-position-x: 50%;
    background-position-y: 35%;
    background-repeat: no-repeat;
}

@media(max-width:991px) {
    .electrified-products-slice {
        background-size: 200%;
        background-position-x: 75%;
        background-position-y: 100%;
    }
}
@media(max-width:767px) {
    .electrified-products-slice {
        background-size: 250%;
    }
}

.electrified-products-image:after,
.electrified-products-image:before {
    content: none;
}

.electrified-products-slice .btn,
.video-slice .btn {
    background-color: #fff;
}

.bg-lt-gray {
    background-color: #ededed;
}
.bg-gray{
    background-color: #e2e2e2;
}
    .underlay {
        position: absolute;
        left: -50%;
        height: 100%;
        width: 50%;
        top: 0;
        z-index: 0;
    }
        .underlay.right {
            left: auto;
            right: -50%;
        }
        @media(min-width:992px) {
            .underlay.right {
                display: none;
            }
        }

.bg-black {
    background-color: #121212;
}
.video-slice {
    position: relative;
    background-image: url(/Areas/CMS/assets/img/careers-video-image.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
}

@media(max-width:1399px) {
    .video-slice {
        background-size: cover;
    }
}

@media(max-width:991px) {
    .video-slice {
        background-size: contain;
    }
}
    .video-slice:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,.5);
        -webkit-transition: all .3s;
        transition: all .3s;
    }

.video-slice .play-button {
    position: absolute;
    bottom: 50%;
    right: 25%;
    -webkit-transform: translate(50%,50%);
    transform: translate(50%,50%);
    color: #007bbf;
    font-size: 50px;
    z-index: 99;
    outline: 0;
    width: 198.222px;
    width: 12.38889rem;
    height: 198.222px;
    height: 12.38889rem;
    padding: 0;
    border: 1px solid rgba(232,239,241,.25);
    border-radius: 100%;
    background: transparent;
    color: #007bbf;
    font-size: 50px;
    cursor: pointer;
}

@media(max-width:991px) {
    .video-slice .play-button {
        bottom: auto;
        top: 0;
        right: 50%;
        transform: translate(50%, 50%);
    }
    .video-slice--content {
        margin-top: 56.2%;
    }
}

.play-button i {
    width: 79.111px;
    width: 4.94444rem;
    height: 79.111px;
    height: 4.94444rem;
    margin: 3.72222rem;
}

    .play-button i:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        -webkit-animation: play-button 4s infinite;
        animation: play-button 4s infinite;
        -webkit-transition: opacity .2s,-webkit-transform .2s;
        transition: opacity .2s,-webkit-transform .2s;
        transition: opacity .2s,transform .2s;
        transition: opacity .2s,transform .2s,-webkit-transform .2s;
        -webkit-transform: scale(.25);
        transform: scale(.25);
        opacity: .75;
    }

    .play-button i:after {
        content: "";
        display: block;
        width: 30.222px;
        width: 1.88889rem;
        height: 16px;
        height: 1rem;
        border: .5rem solid transparent;
        border-right: none;
        border-left: .94444rem solid;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-20%,-50%);
        transform: translate(-20%,-50%);
    }

    .play-button i, .play-button i:before {
        display: block;
        border-radius: 100%;
        background-color: #007bbf;
    }

@keyframes play-button {
    0% {
        -webkit-transform: scale(.25);
        transform: scale(.25);
        opacity: .5
    }

    10% {
        opacity: .75
    }

    35%,to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@keyframes play-button-hover {
    0% {
        -webkit-transform: scale(.25);
        transform: scale(.25);
        opacity: .75
    }

    30% {
        opacity: .75
    }

    80%,to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

.no-padding {
    padding: 0;
}

.padding-adj {
    padding-left: 15px;
    padding-right: 5vw;
}

@media (min-width: 992px) {
    .better-way {
        left: -22.5%;
        bottom: -10%;
        right: auto;
    }
}

.stat {
    padding-bottom: 1em;
}

@media (max-width: 1199px) {
    .stat > span {
        display: inherit;
    }
}

.gradient-texture-bg {
    background-image: url(/Areas/CMS/assets/img/gradient-texture.jpg);
    background-size: cover;
    background-position: center;
}

.intro p {
    max-width:75%;
}
    @media(max-width:1499px) {
        .intro p {
            max-width: 90%;
        }
    }
    @media(max-width:1199px) {
        .intro p {
            max-width: 100%;
        }
    }

.experience-text {
    max-width: 50%;
    position: absolute;
    right: 30px;
    top: 60px;
}
    @media(max-width:1729px) {
        .experience-text {
            top: 45px;
        }
    }
    @media(max-width:1499px) {
        .experience-text {
            max-width: 40%;
            top: 15px;
        }
    }
    @media(max-width:1199px) {
        .experience-text {
            max-width: 90%;
            position: relative;
            right: -60px;
            top: -15px;
        }
    }
    @media(max-width:991px) {
        .experience-text {
            max-width: 100%;
            right: -5px;
            top: -5px;
        }
    }

.experience-slider row {
    display: flex !important;
}

.experience-slider .slick-dots {
    list-style: none;
    text-align: left;
    padding: 1.66667em 0 0;
    position: absolute;
    bottom: -30px;
}
    @media(max-width:991px) {
        .experience-slider .slick-dots {
            padding: 0;
            position: relative;
            bottom: auto;
        }
    }

.experience-slider .slick-dots li {
    display: inline-block;
    padding: 0;
    line-height: 0;
    margin-right: .66667em;
}

.experience-slider .slick-dots li button {
    font-size: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -webkit-transition: all .15s;
    transition: all .15s;
    border: 0;
    outline: 0;
    position: relative;
    width: 16px;
    height: 10px;
    background: #535353;
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
}

.experience-slider .slick-dots li.slick-active button {
    background-color: #007bbf;
    border-color: #007bbf;
}

.experience-slider--item p {
    max-width: 90%;
}

.banner-padding-bottom-lg {
    padding-bottom: 12.667rem;
}

.figure-commercial img,
.figure-highway img {
    transform: translate(-50%, -50%) scaleX(1);
}

@media(max-width:991px) {
    .slice-03 .figure-tall,
    .figure-commercial {
        width: 90%;
    }
    .better-way {
        right: 2%;
    }
}

.video-modal {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 30px;
    z-index: 90001;
    height: 100vh;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .3s;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: rgba(33, 33, 33, .95);
}
    @media (min-width: 1600px) {
        .video-modal {
            padding-top: 60px;
        }
    }
    .video-modal.active {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

.video-modal .top {
    height: 100px;
    width: 100%;
    position: relative;
}
    .video-modal .top a.close-modal {
        position: absolute;
        right: 0;
        top: 30px;
        padding: 0;
        display: block;
        z-index: 50;
        height: 40px;
        width: 50px;
    }
.close-modal:before, .close-modal:after {
    width: 50px;
    height: 2px;
    background-color: #fff;
    content: '';
    display: block;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 50%;
    margin-left: -36px;
    margin-top: 0;
}
.close-modal:after {
    transform: rotate(-45deg);
}

.video-modal #video-container {
    margin: 0 auto;
    width: 100%;
    padding-top: 50px;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

img.tagline {
    width: 40%;
    min-width: 290px;
    max-width: 500px;
}